@charset "shift_jis";
/* CSS Document */

body {
	background-image:url(../images/bodybg.gif);
	color:#000;
	-webkit-text-size-adjust: 100%;
}
a { 
    text-decoration: none 
}
a:link{
    color: #4682B4
}
a:visited{
    color: #008080
}
a:active{
    color: #008B8B
}
a:hover {
    color: #4682B4;
    text-decoration: underline; 
    background-color: #FFFF80 
}

#outer {
	background-color:#FFF;
	color:#000;
	margin:0 auto;
	padding:0;
	width:840px;
}

#title {
	margin:0;
	padding:0 0 0 20px;
	font-size:12px;
}

#menu {
	background-image:url(../images/menubg.gif);
	float:left;
	margin:0;
	padding:10px;
	width:200px;
}

#main {
	margin:0 0 0 220px;
	padding:10px;
	background-color:#FFF;
	border-left:solid 1px #CCC;
	font-size: 16px;
	width:599px;

}

#footer {
	text-align:left;
	clear:both;
	margin:0;
	padding:15px 0 5px 10px;
	border-top:solid 1px #CCC;
}
#menu_ls {
	margin:20px 0 20px 0;

}
#menu_ac {
	font-size:16px;
}

#font_size_20 {
	font-size:20px;
	font-weight:bold;
	color:red;
}
